@media (min-width: 1px) {
	.category-filter .slick-list{
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
}

@media (min-width: 576px) {
	.category-filter .slick-list{
		padding-left:calc(50vw - 270px);
		padding-right:calc(50vw - 270px);
	}
}

@media (min-width: 768px) {
	.category-filter .slick-list{
		padding-left:calc(50vw - 360px);
		padding-right:calc(50vw - 360px);
	}
}


@media (min-width: 992px) {
	.category-filter .slick-list{
		padding-left:calc(50vw - 480px);
		padding-right:calc(50vw - 480px);
	}
}


@media (min-width: 1200px) {
	.category-filter .slick-list{
		padding-left:calc(50vw - 570px);
		padding-right:calc(50vw - 570px);
	}
}


@media (min-width: 1400px) {
	.category-filter .slick-list {
		padding-left:calc(50vw - 660px);
		padding-right:calc(50vw - 660px);
	}
}

.category-filter .slick-list{
	position:relative;
}

.category-filter .slick-list:before{
	content:'';
	background: linear-gradient(to right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
	position: absolute;
	height: 100%;
	bottom: 0;
	left: 0;
	width: 2rem;
	z-index:2;
}

.category-filter .slick-list:after{
	content:'';
	background: linear-gradient(to left, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
	position: absolute;
	height: 100%;
	bottom: 0;
	right: 0;
	width: 2rem;
	z-index:2;
}